/* HEADER */
header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

header .navbar-nav .nav-link,
header .navbar-brand {
  color: white;
}

header .navbar .nav-item.active a {
  color: #35a22c;
}

header .navbar .nav-item {
  position: relative;
  margin-left: 10px;
}

header .navbar .nav-item::before {
  content: "";
  position: absolute;
  width: 0%;
  height: 2px;
  background: #35a22c;
  bottom: 0;
  left: 0;
  transition: 0.3s;
}

header .navbar .nav-item:hover:before,
header .navbar .nav-item.active::before {
  width: 100%;
}

/* END HEADER */

#carousel .carousel-item {
  height: 100vh;
}

#carousel .carousel-caption img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
}

#carousel .carousel-caption h5 {
  font-size: 50px;
  line-height: 60px;
}

#carousel .carousel-caption {
  bottom: 50%;
  transform: translateY(50%);
}

#carousel .carousel-item::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(39, 43, 54, 0.5);
  top: 0;
  left: 0;
}

#carousel .carousel-indicators li {
  width: 13px;
  height: 13px;
  border-radius: 50%;
}

#carousel .carousel-indicators li.active {
  background-color: #35a22c;
}

/* START PROJECT */
.project__tabs .nav {
  justify-content: center;
}

.project__tabs .nav-pills .nav-link.active {
  background-color: #35a22c;
  border-color: #35a22c;
  color: white;
}

.project__tabs .nav-pills .nav-link {
  color: black;
  border: black 1px solid;
  margin: 0 10px;
}

.project__tabs .card {
  border-radius: 20px;
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  cursor: pointer;
  border: none;
}

.project__tabs .card-body {
  border: 1px solid transparent;
  /* border: none; */
  border-radius: 20px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  transition: 0.5s;
  border-top: none;
}
.project__tabs .card:hover .card-body {
  border: 1px solid #35a22c;
  border-top: none;
}
.project__tabs .card h5 {
  transition: 0.5s;
}
.project__tabs .card:hover h5 {
  color: #35a22c;
}
/* END PROJECT */

/* EXPERIENCE */
#experience {
  background-image: url(../my_portfolio/image/3.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#experience::before {
  content: "";
  position: absolute;
  background: rgba(7, 10, 12, 0.72);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.experience__title {
  position: relative;
  z-index: 1;
}
/* END EXPERIENCE */

/* setting gitlab, save gmail and pw */
